Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/732/?format=api
{ "ob_id": 732, "uuid": "0cc29277226245e3bc0fbd9b57390ab5", "title": "Halley Bay, Antarctica", "abstract": "Halley is the UK's most isolated station (75.35S, 26.39W) and is afloat on an ice shelf on the mainland of Antarctica. In winter there is darkness for 105 days - darkness relieved by magnificent auroral displays. The relief of Halley is a major undertaking with supplies being landed twice a year by ship onto the ice shelf and then towed on sledges by Sno-cats to Halley, some 12 km distant from the ice edge.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/483/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9695/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2164/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2163/?format=api" ] }